Subject: Re: [certid] version -07

From: Peter Saint-Andre <[email-masked]>
Date: Thu, 01 Jul 2010 09:40:25 -0600

Diffs are here:

http://tools.ietf.org/rfcdiff?url2=draft-saintandre-tls-server-id-check-07.txt

On 6/30/10 9:35 PM, Peter Saint-Andre wrote:
> Based on all the list feedback provided so far, I've pushed out a new
> version (-07) for your review:
> 
> http://www.ietf.org/id/draft-saintandre-tls-server-id-check-07.txt
> 
> I'll post diffs as soon as they are available.
> 
> Please note that I have not coordinated all of the modifications with my
> co-editor, so Jeff might poke me tomorrow to complain. :)
> 
> Both draft-daboo-srv-email and draft-ietf-xmpp-3920bis depend on this
> I-D, so we're hoping to gather any further feedback soon and finish it
> off in the near future.
> 
> Peter

---

From: Shumon Huque <[email-masked]>
Date: Thu, 1 Jul 2010 16:43:44 -0400

> > http://www.ietf.org/id/draft-saintandre-tls-server-id-check-07.txt

In section 7.2.  Informative References

>   [SIP-CERTS]
>              Gurbani, V., Lawrence, S., and B. Laboratories, "Domain
>              Certificates in the Session Initiation Protocol (SIP)",
>              draft-ietf-sip-domain-certs-06 (work in progress),
>              March 2010.

the I-D reference needs to be replaced by RFC 5922.

-- 
Shumon Huque
University of Pennsylvania.